
IDI - Instrumentación de radares - Milestone #1577

JARS 1.2 IMAGING

01/29/2019 09:00 PM - Joaquín Verástegui

Status: In progress Start date: 01/29/2019

Priority: Normal Due date: 03/29/2024

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version:    

Description

Subtasks:

Task # 1590: Muestreo continuo Closed

Task # 1591: Pruebas extensivas de JARS Closed

Task # 1592: Completar API de JARS Closed

Task # 1593: Construir tarjetas de repuesto Closed

Task # 1594: Mejorar zeromq entre JARS y Signal Chain Closed

Task # 1634: Configuración y pruebas de JARS-JASMET Closed

Task # 1635: Revisión y pruebas de la librería digital RF para escribir y leer achivos ... Closed

Task # 1636: Probar JARS a 55MHz y RC a 60MHz para JASMET (sincronizados) Closed

Task # 1662: Instalación de software de adquisición en nueva PC Windows 10 Closed

Task # 1663: Actualización de firmware para JARS Brasil Closed

Bug # 1667: Revisión de discordancias en el tiempo de adquisición entre bloques usando ... Closed

Task # 1684: Requerimiento de componentes a almacen para tarjetas de adquisicion Closed

Task # 1695: Revisión y ajustes de tarjetas de adquisición de backup ensambladas Closed

Support # 1698: Pruebas de configuración y adquisición para experimento de eclipse Closed

Support # 1777: Instalación y pruebas de sistema JASMET en VIPIR Closed

Support # 1786: Revisión de línea de señal de JARS JASMET debido a problemas de interfe... Closed

Task # 1787: Corregir el script de Digital RF para JARS 1.2 Closed

Support # 1789: Cambio de la PCs de adquisición de JASMET Closed

Task # 1820: Revision de hardware JARS JULIA Closed

Enhancement # 1822: Actualización de firmware de JARS 1.2 en base a firmware final de J... Closed

Task # 1885: Preparación de JARS Imaging Resolved

Task # 1923: Solicitud e instalación de software de adquisición para PC Imaging Resolved

Task # 1925: Revisión de JARS backup New

Task # 1926: Pruebas en laboratorio IDI In progress

Support # 1932: Adecuación de PC de adquisición con case rackeable Resolved

History

#1 - 01/29/2019 09:23 PM - Joaquín Verástegui

- Subject changed from JARS to JARS 1.2

#3 - 01/02/2024 05:09 PM - John Rojas

- Status changed from New to In progress

#4 - 01/05/2024 04:36 PM - John Rojas

- Subject changed from JARS 1.2 to JARS 1.2 IMAGING
